body {font-size:12px;font-family:"Verdana", 
"Arial","Tahoma";background:#FFE4C4 }
a:link {text-decoration:none;color:#696969 ;}
a:visited {text-decoration:none;color:#696969;}
#head {background:url(http://pic.yupoo.com/nodame1/3123951df1d3/bgtzyzgs.jpg) no-repeat;height:230px;width:800px;}
#wrapper {background:url(#FFFFFF);width:800px;margin-left:auto; margin-right:auto;}


#menu {position:absolute;width:734px;top:310px;background:none;}

.normallog h4 {background:#e7e6e6;no-repeat;padding:5px 5px 5px 5px;margin:13px 5px 18px 0px;font-size:11px;font-weight:normal;color:#cccc33} 
.normallog h6 {padding:0px 10px 0px 0px;font-size:10px;font-weight:normal;text-align:right;}
#commentshead {background:url(http://pic.yupoo.com/nodame1/2720451e0e73/square.jpg) no-repeat;} 




